RSS   Podatności dla 'Logstorage'   RSS

2021-01-28
 
CVE-2020-5626

CWE-78
 

 
Logstorage version 8.0.0 and earlier, and ELC Analytics version 3.0.0 and earlier allow remote attackers to execute arbitrary OS commands via a specially crafted log file.

 

 >>> Vendor: Infoscience 2 Produkty
Elc analytics
Logstorage


Copyright 2021, cxsecurity.com

 

Back to Top